<div class="dropdown az-header-notification mg-l-10" id="system_message" data-title="system_message" data-intro="System Message" data-step="">
    <a href="#" data-toggle="modal" data-target="#news_modal" id="news_bell" class=""><i
            class="icon ion-ios-information-circle-outline" data-toggle="tooltip" title="" data-original-title="News und Info"></i></a>
</div>